Bug 7429 - CircAutoPrintQuickSlip description has a typo
Summary: CircAutoPrintQuickSlip description has a typo
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: 3.6
Hardware: All All
: P3 normal (vote)
Assignee: Nicole C. Engard
QA Contact: Ian Walls
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-01-09 20:00 UTC by Nicole C. Engard
Modified: 2012-10-25 23:09 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
Update CircAutoPrintQuickSlip description (1.23 KB, patch)
2012-01-09 20:02 UTC, Nicole C. Engard
Details | Diff | Splinter Review
[SIGNED-OFF] Update CircAutoPrintQuickSlip description (1.31 KB, patch)
2012-01-19 10:04 UTC, Julian Maurice
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2012-01-09 20:00:49 UTC
the preference says: "When an empty an empty barcode field is submitted in circulation"  it should only have 'an empty' once.

patch coming
Comment 1 Nicole C. Engard 2012-01-09 20:02:40 UTC Comment hidden (obsolete)
Comment 2 Julian Maurice 2012-01-19 10:04:59 UTC
Created attachment 7247 [details] [review]
[SIGNED-OFF] Update CircAutoPrintQuickSlip description

Simple patch, signed off
Comment 3 Jonathan Druart 2012-01-19 10:12:24 UTC
Simple patch. Modify syspref description.